Subject: Re: [PCN] FW: draft-ietf-pcn-architecture-03

From: "Geib, Ruediger" <[email-masked]>
Date: Mon, 3 Mar 2008 09:02:43 +0100

Hi Steven,

a common mistake is to conclude from the own environment on 
others, so I just speak for the company I'm working for. For 
Deutsche Telekom, consumption of an MPLS EXP code point is a 
serious issue and is in fact a deal breaker. Unless there 
are convincing arguments for that (say a fairly good 
business case, serious cost reduction in operation or 
planning....).

That's why I prefer to start with a minimum functionality like 
single codepoint marking and then move on to more complex 
solutions.

Regards,

Rudiger

| -----Original Message-----
| From: Steven Blake [mailto:[email-masked]] 
| Sent: Friday, February 29, 2008 11:20 PM
| To: Geib, Rüdiger
| Cc: [email-masked]
| Subject: RE: [PCN] FW: draft-ietf-pcn-architecture-03
| 
| On Fri, 2008-02-29 at 09:10 +0100, Geib, Ruediger wrote:
| 
| > Hi Steven,
| > 
| > how many operators and vendors you know deploy or support L-LSPs?
| 
| Not many, true.  Deploying PCN will require at least some 
| operational and implementation changes.  I guess you are 
| telling us that relying on more than two EXP codepoints to 
| signal pre-congestion state (and hence having to re-engineer 
| the way Diffserv is managed over LSPs) is a deal breaker in 
| many networks?
| 
| 
| Regards,
| 
| =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
| Steven Blake                <[email-masked]>
| Ericsson/Redback Networks               +1 919-472-9913
| 
| 
_______________________________________________
PCN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pcn